Norm Cohler wrote:
>I just tried twice on 2 different PCs, both running Windows 98SE,
>to install SeaMonkey 2.0.2
>

This runs on Win98-era machines and will run modern software:
http://tinyurl.com/ReplacementForWin98
http://lightlinux.blogspot.com/2009/...ewed.html#main